﻿body:focus {
    border: none;
}

body :focus {
    box-shadow: 0px 0px 14px #4195fc;
}
body.wbw-contrast :focus {
    box-shadow: 0px 0px 14px #ff0;
}

a:focus {
    text-decoration: underline !important;
}

button {
    cursor: pointer;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

.wbw-none {
    display: none !important;
}

.wbw-text-size-100 * {
    font-size: 12px !important;
}

.wbw-text-size-120 *:not(.wbw-ignore) {
    font-size: 15px !important;
}

.wbw-text-size-140 *:not(.wbw-ignore) {
    font-size: 18px !important;
}

.wbw-text-size-160 *:not(.wbw-ignore) {
    font-size: 21px !important;
}

.wbw-text-size-180 *:not(.wbw-ignore) {
    font-size: 24px !important;
}

.wbw-text-size-200 *:not(.wbw-ignore) {
    font-size: 28px !important;
}

.wbw-readable-text :not(.fa):not(.icon):not(svg):not(glyph):not(.glyphicons):not(.halflings):not([class*=pe-7s-]) {
    font-family: Arial !important;
}

.wbw-contrast, .wbw-contrast :not(.wbw-ignore) {
    color: #ff0 !important;
    background-color: #000 !important;
    background-image: none !important;
}

    .wbw-contrast input, .wbw-contrast select, .wbw-contrast textarea {
        border: 2px solid #ff0 !important;
    }

    .wbw-contrast :-moz-placeholder, .wbw-contrast ::-moz-placeholder, .wbw-contrast ::-webkit-input-placeholder, .wbw-contrast :placeholder-shown {
        color: #ff0 !important;
    }

    .wbw-contrast img {
        background-image: none !important;
        filter: invert(1);
        -moz-filter: invert(1);
        -webkit-filter: invert(1);
        -o-filter: invert(1);
    }

    .wbw-contrast hr {
        display: block;
        height: 1px;
        border: 0;
        border-top: 1px solid #ff0 !important;
        margin: 1em 0;
        padding: 0;
    }

.wbw-black-white, .wbw-black-white :not(.wbw-ignore) {
    color: #000 !important;
    background-color: #fff !important;
    background-image: none !important;
}

    .wbw-black-white input, .wbw-black-white select, .wbw-black-white textarea {
        border: 2px solid #000 !important;
    }

    .wbw-black-white :-moz-placeholder, .wbw-black-white ::-moz-placeholder, .wbw-black-white ::-webkit-input-placeholder, .wbw-black-white :placeholder-shown {
        color: #000 !important;
    }

    .wbw-black-white img {
        background-image: none !important;
        filter: grayscale(1);
        -moz-filter: grayscale(1);
        -webkit-filter: grayscale(1);
        -o-filter: grayscale(1);
    }

.wbw-links-emphasis a {
    border: none;
    background: rgba(255,232,135,.35);
    box-shadow: inset 0 -2px 0 0 #ffdc19;
}

.wbw-links-emphasis.wbw-black-white a {
    background: rgba(255,232,135,.35) !important;
}

.wbw-titles-emphasis .wbw-titles-emphasis {
    border: none;
    background: rgba(255,232,135,.35);
}

.wbw-titles-emphasis.wbw-black-white .wbw-titles-emphasis {
    background: rgba(255,232,135,.35) !important;
}

#wbw-open {
    position: fixed;
    right:23px;
    bottom:130px;
    z-index: 99999999999;
    text-decoration: none;
}

#wbw-panel {
    z-index: 99999999990;
    position: fixed;
    top: 180px;
    right:25px;
    display:none;
}
    #wbw-panel{
        list-style: none;
        padding: 0;
        margin: 0;
    }
        #wbw-panel li {
            display:block;
            margin-bottom:5px;
        }
    #wbw-panel li a{
        padding: 0 5px;
        background-color:#ebebdf;
        border-radius:5px;
        border:1px solid #897c76;
    }

    #wbw-panel button, #wbw-open {
        outline: 0;
        padding:0;
        background-image: none;
        background-color:transparent;
        color: #000;
        border: none;
        text-shadow: none;
        margin:3px;
        text-decoration: underline;
    }

.wbw-stop-blinking * {
    -o-transition-property: none !important;
    -moz-transition-property: none !important;
    -ms-transition-property: none !important;
    -webkit-transition-property: none !important;
    transition-property: none !important;
    -o-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -webkit-transform: none !important;
    transform: none !important;
    -webkit-animation: none !important;
    -moz-animation: none !important;
    -o-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;
}

/**/
.wbw-links-emphasis .nav>ul>li>a, .wbw-links-emphasis .nav-other a{
    color:#000 !important;
}

.wbw-contrast.wbw-links-emphasis .nav>ul>li>a, .wbw-contrast.wbw-links-emphasis .nav-other a{
    color:#ff0 !important;
}

.wbw-contrast .pace-inactive, .wbw-black-white .pace-inactive{
    display:none;
}